Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

FortiManager 6.0.3 support

The following table lists 6.0.3 product integration and support information:

Web Browsers
  • Microsoft Internet Explorer version 11 or Edge 40
  • Due to limitation on Microsoft Internet Explorer or Edge, it may not completely render a page with a large set of policies or objects.

  • Mozilla Firefox version 61
  • Google Chrome version 68

Other web browsers may function correctly, but are not supported by Fortinet.

FortiOS/FortiOS Carrier
  • 6.0.0 to 6.0.3
  • 5.6.5 to 5.6.6
  • 5.6.4

    FortiManager 5.6.3 is fully tested as compatible with FortiOS/FortiOS Carrier 5.6.4, with some minor interoperability issues. For information, see FortiOS 5.6.4 compatibility issues.

  • 5.6.2 to 5.6.3

    FortiManager 5.6.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.6.2 to 5.6.3, with some minor interoperability issues. For information, see FortiOS 5.6.3 compatibility issues.

  • 5.6.0 to 5.6.1

    FortiManager 5.6.0 is fully tested as compatible with FortiOS/FortiOS Carrier 5.6.0 to 5.6.1, with some minor interoperability issues. For information, see FortiOS 5.6.0 and 5.6.1 compatibility issues.

  • 5.4.10

    FortiManager 5.4.5 is fully tested as compatible with FortiOS/FortiOS Carrier 5.4.10, with some minor interoperability issues. For information, see FortiOS 5.4.10 compatibility issues.

  • 5.4.9

    FortiManager 5.6.3 is fully tested as compatible with FortiOS/FortiOS Carrier 5.4.9, with some minor interoperability issues. For information, see FortiOS 5.4.9 compatibility issues.

  • 5.4.1 to 5.4.8
  • 5.2.8 to 5.2.13

    FortiManager 5.4.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.10, with some minor interoperability issues. For information, see FortiOS 5.2.10 compatibility issues.

  • 5.2.7

    FortiManager 5.2.6 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.7, with some minor interoperability issues. For information, see FortiOS 5.2.7 compatibility issues.

  • 5.2.6

    FortiManager 5.2.4 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.6, with some minor interoperability issues. For information, see FortiOS 5.2.6 compatibility issues.

  • 5.2.2 to 5.2.5
  • 5.2.1

    FortiManager 5.2.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.1, with some minor interoperability issues. For information, see FortiOS 5.2.1 compatibility issues.

  • 5.2.0

    FortiManager 5.2.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.0, with some minor interoperability issues .For information, see FortiOS 5.2.0 compatibility issues .

FortiAnalyzer
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.0 and later

FortiAuthenticator

  • 5.0 to 5.3
  • 4.0 to 4.3
FortiCache
  • 4.2.7
  • 4.2.6
  • 4.1.2
  • 4.0.0 to 4.0.4
FortiClient
  • 5.6.6
  • 5.6.3
  • 5.6.0
  • 5.4.0 and later
  • 5.2.0 and later
FortiMail
  • 5.4.5
  • 5.3.12
  • 5.2.10
  • 5.1.7
  • 5.0.10
FortiSandbox
  • 2.5.0 to 2.5.2
  • 2.4.0 and 2.4.1
  • 2.3.2 and 2.3.3
  • 2.2.2
  • 2.1.3
  • 1.4.0 and later
  • 1.3.0
  • 1.2.0 and later
FortiSwitch ATCA
  • 5.2.3
  • 5.0.0 and later
  • 4.3.0 and later
  • 4.2.0 and later
FortiWeb
  • 6.0.1
  • 5.9.1
  • 5.8.6
  • 5.8.3
  • 5.8.1
  • 5.8.0
  • 5.7.2
  • 5.6.1
  • 5.5.6
  • 5.4.1
  • 5.3.9
  • 5.2.4
  • 5.1.4
  • 5.0.6
FortiDDoS
  • 4.5.0
  • 4.4.1
  • 4.2.3
  • 4.1.11
  • Limited support. For more information, see Feature support.

Virtualization
  • Amazon Web Service AMI, Amazon EC2, Amazon EBS
  • Citrix XenServer 7.2
  • Linux KVM Redhat 7.1
  • Microsoft Azure
  • Microsoft Hyper-V Server 2012 and 2016
  • OpenSource XenServer 4.2.5
  • VMware ESXi versions 5.0, 5.5, 6.0, 6.5 and 6.7
caution icon

To confirm that a device model or firmware version is supported by current firmware version running on FortiManager, run the following CLI command:

diagnose dvm supported-platforms list

note icon

Always review the Release Notes of the supported platform firmware version before upgrading your device.

FortiManager 6.0.3 support

The following table lists 6.0.3 product integration and support information:

Web Browsers
  • Microsoft Internet Explorer version 11 or Edge 40
  • Due to limitation on Microsoft Internet Explorer or Edge, it may not completely render a page with a large set of policies or objects.

  • Mozilla Firefox version 61
  • Google Chrome version 68

Other web browsers may function correctly, but are not supported by Fortinet.

FortiOS/FortiOS Carrier
  • 6.0.0 to 6.0.3
  • 5.6.5 to 5.6.6
  • 5.6.4

    FortiManager 5.6.3 is fully tested as compatible with FortiOS/FortiOS Carrier 5.6.4, with some minor interoperability issues. For information, see FortiOS 5.6.4 compatibility issues.

  • 5.6.2 to 5.6.3

    FortiManager 5.6.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.6.2 to 5.6.3, with some minor interoperability issues. For information, see FortiOS 5.6.3 compatibility issues.

  • 5.6.0 to 5.6.1

    FortiManager 5.6.0 is fully tested as compatible with FortiOS/FortiOS Carrier 5.6.0 to 5.6.1, with some minor interoperability issues. For information, see FortiOS 5.6.0 and 5.6.1 compatibility issues.

  • 5.4.10

    FortiManager 5.4.5 is fully tested as compatible with FortiOS/FortiOS Carrier 5.4.10, with some minor interoperability issues. For information, see FortiOS 5.4.10 compatibility issues.

  • 5.4.9

    FortiManager 5.6.3 is fully tested as compatible with FortiOS/FortiOS Carrier 5.4.9, with some minor interoperability issues. For information, see FortiOS 5.4.9 compatibility issues.

  • 5.4.1 to 5.4.8
  • 5.2.8 to 5.2.13

    FortiManager 5.4.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.10, with some minor interoperability issues. For information, see FortiOS 5.2.10 compatibility issues.

  • 5.2.7

    FortiManager 5.2.6 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.7, with some minor interoperability issues. For information, see FortiOS 5.2.7 compatibility issues.

  • 5.2.6

    FortiManager 5.2.4 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.6, with some minor interoperability issues. For information, see FortiOS 5.2.6 compatibility issues.

  • 5.2.2 to 5.2.5
  • 5.2.1

    FortiManager 5.2.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.1, with some minor interoperability issues. For information, see FortiOS 5.2.1 compatibility issues.

  • 5.2.0

    FortiManager 5.2.1 is fully tested as compatible with FortiOS/FortiOS Carrier 5.2.0, with some minor interoperability issues .For information, see FortiOS 5.2.0 compatibility issues .

FortiAnalyzer
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.0 and later

FortiAuthenticator

  • 5.0 to 5.3
  • 4.0 to 4.3
FortiCache
  • 4.2.7
  • 4.2.6
  • 4.1.2
  • 4.0.0 to 4.0.4
FortiClient
  • 5.6.6
  • 5.6.3
  • 5.6.0
  • 5.4.0 and later
  • 5.2.0 and later
FortiMail
  • 5.4.5
  • 5.3.12
  • 5.2.10
  • 5.1.7
  • 5.0.10
FortiSandbox
  • 2.5.0 to 2.5.2
  • 2.4.0 and 2.4.1
  • 2.3.2 and 2.3.3
  • 2.2.2
  • 2.1.3
  • 1.4.0 and later
  • 1.3.0
  • 1.2.0 and later
FortiSwitch ATCA
  • 5.2.3
  • 5.0.0 and later
  • 4.3.0 and later
  • 4.2.0 and later
FortiWeb
  • 6.0.1
  • 5.9.1
  • 5.8.6
  • 5.8.3
  • 5.8.1
  • 5.8.0
  • 5.7.2
  • 5.6.1
  • 5.5.6
  • 5.4.1
  • 5.3.9
  • 5.2.4
  • 5.1.4
  • 5.0.6
FortiDDoS
  • 4.5.0
  • 4.4.1
  • 4.2.3
  • 4.1.11
  • Limited support. For more information, see Feature support.

Virtualization
  • Amazon Web Service AMI, Amazon EC2, Amazon EBS
  • Citrix XenServer 7.2
  • Linux KVM Redhat 7.1
  • Microsoft Azure
  • Microsoft Hyper-V Server 2012 and 2016
  • OpenSource XenServer 4.2.5
  • VMware ESXi versions 5.0, 5.5, 6.0, 6.5 and 6.7
caution icon

To confirm that a device model or firmware version is supported by current firmware version running on FortiManager, run the following CLI command:

diagnose dvm supported-platforms list

note icon

Always review the Release Notes of the supported platform firmware version before upgrading your device.